Supported Windows

For Microsoft Operating Systems

Windows XP / 2003 / 2003 R2 / Vista / 2008 / 7 / 2008 R2

Download RLM Arena 5.0
Installation of Version 4.2

RLM Arena requires the functionality of Microsofts .Net Framework 2.0 or above.
.Net Framework 4.0
Microsoft .NET Framework Version 4.0 Redistributable Package (x86)